body
{
	font-size: 1em;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	
	width: 50%;
	min-width: 850px;
	margin: 0 auto;
}

.center { text-align: center !important; }

ol
{
	margin-left: 2em;
}

a
{
	text-decoration: none;
}

#header h1
{
	font-size: 5em;
	font-family: monospace;
	font-variant: small-caps;
}

	blockquote
	{
		display: inline-block;
		margin-top: 0.5em;
		padding: 1em;
		border: 1px solid #888888;
		box-shadow: 2px 2px 5px #888888;
	}

		blockquote span
		{
			display: block;
			padding-top: 0.5em;
		
			font-family: monospace;
			font-variant: small-caps;
		}
		
	sup
	{
		position: relative;
		vertical-align: top;
		top: 0px;
		left: 0px;
		padding: 0.2em 0.5em;
		
		color: #777;
		background-color: #E3E3E3;
		border-radius: 50%;
		font-size: 75%;
	}
	
		sup a:link,
		sup a:visited
		{
			text-decoration: none;
			border: none;
		}
		
	#header p
	{
		margin: 1em 0 1em 0;
		line-height: 125%;
		text-align: left;
	}
	
	#header ul
	{
		list-style-type: none;
		margin-top: 0;
		text-align: left;
	}

nav#main
{
	display: block;
	margin: 0.5em 0 1em 0;
	text-align: center;
	border-bottom: 1px solid #888888;
}
	
	nav#main ul li
	{
		display: inline-block;
		padding: 0 1em 0 1em;
		line-height: 150%;
		
		color: black;
	}
	
		nav#main ul li#dis_page
		{
			background-color: #EEEEEE;
			border: 1px solid #888888;
			border-bottom: 0px;
		}
	
		nav#main ul li a
		{
			display: block;
			text-decoration: none;
		}
	
nav#quickjump
{
	padding-top: 1em;
	font-size: 1.25em;
}

	nav#quickjump p
	{
		display: inline-block;
		margin-top: 0.25em;
		vertical-align: top;
	}
		
	nav#quickjump ul
	{
		display: inline-block;
		list-style-type: none;
	}
	
		nav#quickjump ul li
		{
			display: block;
			text-align: left;
		}
		
		nav#quickjump ul li a
		{
			display: block;
			margin-top: 0.1em;
			padding: 0 0.5em 0 0.5em;
			line-height: 150%;
			text-decoration: none;
			
			color: black;			
			background-color: #EEEEEE;
			border: 1px solid #888888;
		}
	
h1.grouplabel
{
	margin-top: 1em;
	font-size: 3em;
}

	h1.grouplabel:first-of-type
	{
		margin-top: 0.25em;
	}
	
article
{
	display: block;
	position: relative;
	margin: 1em 0.25em 0 0.25em;
	padding: 0.75em 1em;
	text-align: left;
	vertical-align: top;
	
	border: 1px solid #888888;
	box-shadow: 2px 2px 5px #CCCCCC;
}

	article header a:link,
	article header a:visited
	{
		text-decoration: none;
		color: black;
	}

	article header h1,
	article header h2
	{
		font-size: 2em;
		text-align: center;
	}
	
		article.show header h1,
		article.show header h2
		{
			padding-bottom: 0.25em;
		}
	
	article header div
	{
		position: absolute;
		display: block;
		font-size: 1em;
		padding: 0 0.5em 0 0.5em;
		line-height: 150%;
			
		background-color: #EEEEEE;
		border: 1px solid #888888;
		box-shadow: 2px 2px 5px #CCCCCC;
	}
	
	/* show/hide bits */
	article.show dl,
	article.show footer
	{
		display: block;
	}
	
	article.hide dl,
	article.hide footer
	{
		display: none;
	}
	/* end show/hide bits */
	
	dl
	{
		border-top: 1px solid #888888;
	}
	
	dt
	{
		margin-top: 1em;
		padding-top: 1em;
		font-weight: bold;
		border-top: 1px solid #CCCCCC;
	}
	
		dt:first-child
		{
			border-top: none;
			padding-top: 0;
		}
	
		dd
		{
			margin-top: 0.5em;
		}
		
			dd kbd
			{
				font-size: 1.25em;
				padding: 0 0.25em 0 0.25em;
				border: 1px solid #CCCCCC;
			}
			
			.codeblock
			{
				display: block;
				font-family: monospace;
				padding: 0.5em 0.25em 0.5em 0.25em;
				border: 1px solid #CCCCCC;
			}
			
	article ol,
	article ul
	{
		margin-left: 1em;
	}
	
		article ol li,
		article ul li
		{
			padding: 0.25em 0 0 0;
		}
	
	article footer
	{
		margin-top: 1em;
		padding-top: 1em;
		font-size: 65%;
		
		border-top: 1px solid #CCCCCC;
	}
	
#genclacks form
{
	display: flex;
	flex-wrap: wrap;
}

	#genclacks fieldset
	{
		flex: 1;
		padding: 0.5em;
		border: 1px solid #888888;
	}
	
		#genclacks fieldset#step2
		{
			margin: 0 1em 0 1em;
		}
		
		#genclacks h1
		{
			display: block;
			text-align: center;
			font-size: 1.5em;
		}
		
		#genclacks h2
		{
			display: block;
			margin-bottom: 1em;
			padding: 0.5em 0 0.5em 0;
			text-align: center;
			text-transform: uppercase;
			
			border-bottom: 1px solid #888888;
		}
	
	#genclacks ul#errorlist
	{
		margin: 0 auto 1em auto;
		width: 50%;
		text-align: center;
	}
	
	#genclacks ul
	{
		list-style-type: none;
	}
	
		#genclacks ul li
		{
			margin-bottom: 1em;
		}
		
			#genclacks ul li:last-child
			{
				margin-bottom: 0;
			}
	
		#genclacks input,
		#genclacks figure,
		#genclacks figcaption
		{
			display: inline-block;
			vertical-align: top;
		}
		
		#genclacks input[type=text]
		{
			display: block;
			margin: 0 auto;
			font-size: 2em;
			
			color: black;
			border: 2px solid black;
		}
		
			#step2 p
			{
				margin-top: 1em;
				font-size: 0.75em;
				text-align: center;
				color: #888888;
				font-style: italic;
			}
			
			#step3 button
			{
				line-height: 300%;
				width: 100%;
			}

#clackgif
{
	text-align: center;
}
			
	#clackgif h1
	{
		margin-bottom: 1em;
		font-size: 1.5em;
	}
	
	#clackgif #theGif
	{
		margin-bottom: 1em;
	}
	
	#clackgif p+p
	{
		margin: 2em 0 1em 0;
	}
	
		#clackgif p+p a
		{
			padding: 0.5em;
			line-height: 150%;
			text-decoration: none;
			
			color: black;			
			background-color: #EEEEEE;
			border: 1px solid #888888;
		}

	#clackgif figcaption
	{
		margin-top: 1em;
		font-size: 0.85em;
		font-variant: small-caps;
	}
	
#footnotes
{
	font-size: 75%;
	margin-top: 2em;
	padding: 1em 0 1em 0;
	
	border-top: 1px solid #888888;
	border-bottom: 1px solid #888888;
}

	#footnotes sup
	{
		font-size: 100%;
	}

#footer
{
	margin: 2em 0 2em 0;
	padding-top: 1em;
	font-size: 75%;
	border-top: 1px solid #888888;
}

	#footer ul
	{
		display: table;
		margin: 0 auto;
		list-style-type: none;
		text-align: center;
	}

		#footer ul li
		{
			display: table-cell;
			padding: 0 0.25em 0 0.25em;
		}
		
	#footer ul#valid_stuff
	{
		padding-top: 0.5em;
	}
	
#shamelessmoneygrab
{
	margin-top: 1em;
	padding: 0.5em 0 1em 0;
	border-top: 1px solid #888888;
	border-bottom: 1px solid #888888;
}

	#shamelessmoneygrab header
	{
		font-size: x-small;
		padding-bottom: 0.5em;
	}

	#shamelessmoneygrab ins
	{
		margin: 0 auto;
		width: 728px;
		height: 90px;
		box-shadow: 2px 2px 5px #888888;
	}
	
.pass,
.success,
.warn,
.warning,
.warningno,
.fail,
.error,
.missingno,
.box
{
	clear: both;
	margin: 0 0 1em 0;
	padding: 0.25em 1em 0.25em 1em;
	
	border-width: 1px;
	border-style: solid;	
	border-radius: 10px;	
		-moz-border-radius: 10px; 	
		-webkit-border-radius: 10px;
}

/*
	success	warning	failure
	------	------	------
	465416	AB9D06	C72A21	text
	CCE297	FFFECD	E7928D	background
	B9DA4D	EFDB94	C72A21	border
*/

.pass,
.success
{
	color: #465416;
	background-color: #CCE297;
	border-color: #B9DA4D;
}

.warn,
.warning,
.warningno
{
	color: #AB9D06;
	background-color: #FFFECD;
	border-color: #EFDB94;
}

.fail,
.error,
.missingno
{
	color: #C72A21;
	background-color: #E7928D;
	border-color: #C72A21;
}

.warningno,
.missingno
{
	display: inline-block;
	width: auto;
	padding: 0.25em 0.5em 0.25em 0.5em;
}